@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');

html {
    scroll-behavior: smooth;
}

body {
    overflow-x: hidden;
    transition: all 0.5s;
    font-family: "Inter", sans-serif;
}

:root {
    --button-gradient: linear-gradient(to right bottom,
            #19103b,
            #3f1777,
            #fe294b);
    --black-color: #000;
    --color175: #175c62;
    --color08b: #08b380;
    --color372: #372370;
    --colorf3f: #f3f6fa;
    --white-color: #fff;
    --fontsize18: 1.125rem;
    --fontsize20: 1.25rem;
    --fontsize25: 1.563rem;
    --fontsize32: 2.032rem;
    --fontsize35: 2.188rem;
    --fontsize36: 2.25rem;
    --font-size37: 2.313rem;
    --fontsize45: 2.813rem;
    --fontsize48: 3rem;
    --fontsize64: 4rem;
    --fontsize95: 5.938rem;
    --fontsize73: 4.563rem;
    --fontsize75: 4.688rem;
    --fontsize85: 5.313rem;
    --fontsize24: 1.5rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "PT Serif", serif;
}

.btn1 span,
.review-item,
.counterdiv ul,
:is(.btn1, .btnfixid) span,
.terms-privacy .formwpr .btns .btn2 span,
.foterform .btns .btn2 span,
.copyrightwrpr {
    align-items: center;
    display: flex;
}

.foterform .curseinput{
    display: none;
}

.compensate-for-scrollbar {
    margin-right: 0 !important;
}

a {
    text-decoration: none;
}

.fancybox-slide--image {
    padding: 0 !important;
}

:is(ul, li) {
    padding: 0;
    margin: 0;
    list-style: none;
}

a:hover {
    text-decoration: none;
    transition: 0.5s ease-out;
    color: inherit;
}

img {
    max-width: 100%;
    height: auto;
}

button:focus {
    border: 0;
    outline: none;
    box-shadow: none;
}

button {
    border: 0;
    outline: 0;
}

section {
    position: relative;
    padding: 5rem 0;
}

.btn.focus,
.btn:focus {
    outline: 0;
    box-shadow: none;
    border: 0;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    font-size: 0;
}

.ratingdiv,
.btn1 span,
.btnfixid,
.main-banner h1,
.main-banner p,
.counter-box *,
.terms-privacy .form-box p,
.form-box .sechding h3,
.foterform .form-box p,
.faqsec .sechding h3,
.faqsec .accordion-item *,
.quicklinks li,
.quicklinks li a,
.quicklinks h3,
.copyright p,
.copyrightwrpr a {
    color: var(--white-color);
}

.main-menu .nav-link {
    color: var(--color175);
}

/* main-header */
.main-menu .nav-link {
    font-weight: 600;
    line-height: 1.2;
}

.review-item {
    margin-left: 20px;
}

.review-item a {
    color: var(--black-color) !important;
}

.main-menu .nav-link:hover {
    color: var(--color08b) !important;
}

.rating-stars::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f005 \f005 \f005 \f005 \f5c0";
    color: #fd8c04;
    letter-spacing: 3px;
    font-size: 10px;
}

.testimonials_slides .rating-stars {
    margin-bottom: 10px;
}

.navbar-expand-lg .navbar-nav {
    align-items: center;
}

.ratingdiv {
    padding: 10px;
    border-radius: 6px;
}

.btn1 {
    position: relative;
    margin-left: 100px;
}

:is(.btn1, .btnfixid, .terms-privacy .formwpr .btns .btn2, .foterform .btns .btn2) span {
    position: absolute;
    border: 1px solid var(--white-color);
    width: 85px;
    height: 25px;
    font-size: 13px;
    bottom: -12px;
    right: 0px;
    border-radius: 4px;
    line-height: 0;
    background-color: #bf1212;
    animation: zoom-in-zoom-out 2s ease infinite;
    justify-content: center;
}

@keyframes zoom-in-zoom-out {
    0% {
        scale: 70%;
    }

    50% {
        scale: 100%;
    }

    100% {
        scale: 70%;
    }
}

@keyframes pulse {
    to {
        box-shadow: 0 0 0 18px rgba(255, 255, 255, 0);
    }
}

.btn1,
.btn2 {
    padding: 12px 20px;
    display: inline-block;
    border-radius: 7px;
    color: var(--white-color) !important;
    text-align: center;
    font-size: 14px;
    border: 0;
}

.btn2,
.ratingdiv,
.btnfixid {
    background-color: var(--color175);
}

.btn1,
.terms-privacy .formwpr .btns .btn2 {
    background: var(--color08b);
    position: relative;
    margin-right: 20px;
}

.btnfixid {
    font-weight: 600;
    padding: 12px;
    position: fixed;
    bottom: 20px;
    left: 20px;
    border-radius: 0 20px 0;
    font-size: 18px;
    z-index: 10;
    border: 2px solid var(--color08b);
    animation: headShake 2s infinite;
}

@keyframes headShake {
    0% {
        transform: translateX(0)
    }

    6.5% {
        transform: translateX(-6px) rotateY(-9deg)
    }

    18.5% {
        transform: translateX(5px) rotateY(7deg)
    }

    31.5% {
        transform: translateX(-3px) rotateY(-5deg)
    }

    43.5% {
        transform: translateX(2px) rotateY(3deg)
    }

    50% {
        transform: translateX(0)
    }
}

.main-banner {
    background:
        linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
        url('../images/bannerbg.jpg') center/cover no-repeat;
}

.counter-box h3,
.main-banner h1,
:is(.btns :is(.btn2, .btn1)),
.formwpr .btn1,
.sechding h3,
.text-wrper h4,
.tabswrapr .tab-pane h4,
.testimonials_slides h3,
.accordion-header button,
.quicklinks li span,
.quicklinks h3 {
    font-weight: 700;
}

.main-banner h1 {
    font-size: var(--fontsize45);

}

:is(.main-banner :is(h1, p)) {
    margin-bottom: 1.5rem;
}

:is(.btns :is(.btn2, .btn1)) {
    font-family: "PT Serif", serif;
}

.btns .btn1 {
    margin-left: auto;
    margin-right: auto;
}

.btns .btn2 {
    background-color: var(--white-color);
    color: #343434 !important;
}

.btns .btn3 {
    background-color: var(--color372);
}

.counter-box {
    margin-top: 1.5rem;
}

.counter-box h3 {
    font-size: var(--fontsize35);
}

.plus {
    margin-left: 7px;
}

.counterdiv ul {
    justify-content: space-between;
    gap: 30px;
}

.form-box {
    background-color: var(--white-color);
    padding: 2rem;
    border-radius: 5px;
    position: relative;
    z-index: 2;
    width: 90%;
    margin: auto;
}

.form-box .form-control {
    background: var(--colorf3f);
    width: 100%;
    border: none;
    border-radius: 5px;
    min-height: 50px;
    margin-bottom: 20px;
    padding: 15px;

}

.formwpr {
    position: relative;
}

.formwpr:before {
    content: '';
    position: absolute;
    right: 12px;
    width: 95%;
    height: 510px;
    background: var(--color08b);
    border-radius: 15px;
    top: 4%;
    z-index: 1;
}

.formwpr .btn1 {
    width: 100%;
    margin-left: 0;
}

:is(.book-onlinewrapr, .form-box) p {
    color: #696c74;
    font-weight: 600;
}

.unilogos .owl-carousel .owl-item img {
    display: block;
    width: auto;
}

.unilogos {
    background-color: #f1f1ef;
    padding: 2rem 0;
}

.aboutus .container {
    background-color: var(--colorf3f);
    padding: 3rem 2rem;
    border-radius: 20px;
}

.aboutus h3 {
    font-size: var(--fontsize45);
    font-weight: 700;
}

.experts-sec,
.support-sec,
.services-sec,
.terms-privacy,
.our-mosttabs,
.foterform,
.testimonials,
.giffaq {
    padding-top: 0;
}

.sechding h3 {
    margin-bottom: 1rem;
    font-size: var(--fontsize45);
}

.text-wrper h4 {
    font-size: var(--fontsize32);
}

.bgcolor1 {
    background-color: #fdf3d7;

}

.bgcolor2 {
    background-color: #ecf3df;
}

.text-wrper {
    padding: 2rem;
    border-radius: 20px;
    padding-bottom: 2rem;
}

.bgcolor3 {
    background-color: var(--colorf3f);
}

.bgcolor4 {
    background-color: #e8f5ee;
}

.support-sec img {
    border-radius: 20px;
}

.contnet-wrater {
    padding-left: 2rem;
}

.contnet-wrater ul {
    columns: 2;
    margin-top: 1rem;
}

.contnet-wrater ul li {
    margin-bottom: 1rem;
}

.contnet-wrater ul li {
    position: relative;
    padding-left: 25px;
}

.contnet-wrater ul li::before {
    content: "\f00c";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 14px;
    color: var(--color372);
}

.contnet-wrater .btns .btn2,
.btnfixid:hover,
.terms-wrper .btns .btn2 {
    background-color: #343434;
    color: var(--white-color) !important;
    margin-top: 1rem;
}

.sercicesli {
    display: grid;
    grid-template-columns: repeat(6, auto);
}

.sercicesli p {
    border-radius: 7px;
    padding: 20px 20px;
    background: var(--colorf3f);
    margin: 6px;
    color: var(--color175);
    display: inline-block;
        width: 93%;
}

.whydo {
    background-color: var(--colorf3f);
    padding: 2rem 0;
}

.whydo h5 {
    margin-bottom: 1rem;
}

.sreviceswrpr {
    overflow: hidden;
}

.whydo i {
    color: var(--color175);
    background-color: var(--white-color);
    padding: 13px;
    border-radius: 7px;
    margin-right: 6px;
}

.whydo .col-md-6 {
    margin-bottom: 1rem;
}

.book-onlinewrapr {
    padding-right: 3rem;
}

.book-onlinewrapr .counterdiv ul {
    display: grid;
    grid-template-columns: auto auto;
    text-align: center;
}

.book-onlinewrapr .counterdiv ul li {
    padding: 1rem;
    background-color: var(--color175);
}

.book-onlinewrapr .counterdiv ul li p {
    font-weight: 400 !important;
    color: var(--white-color);
}

.terms-wrper h5 {
    font-size: var(--fontsize32);
    font-weight: 600;
}

.terms-privacy .form-box {
    background-color: var(--color175);
}

.terms-privacy .formwpr::before {
    display: none;
}

.terms-privacy .form-box .sechding h3 {
    font-size: var(--fontsize32);
}

.terms-privacy .form-box .sechding h3 span,
.foterform .sechding span {
    color: #e8d17b;
}

:is(.foterform, .terms-privacy) .form-box .btn1 {
    background-color: #e8d17b;
    color: var(--black-color) !important;
    height: 44px;
}

.terms-privacy .form-box {
    padding: 20px;
    width: 100%;
}

.btnfixid span,
.terms-privacy .formwpr .btns .btn2 span,
.foterform .btns .btn2 span {
    top: -12px;
    bottom: auto;
}

:is(.foterform, .terms-privacy) .formwpr .btns .btn2 {
    background-color: #12AD59;
    margin-top: 1.5rem;
    width: 100%;
    color: var(--white-color) !important;
    font-weight: 500;
}

.tabswrapr .nav {
    border: 0;
    margin-top: 2rem;
}

.tabswrapr.nav-tabs .nav-item.show .nav-link,
.tabswrapr .nav-tabs .nav-link.active,
.tabswrapr .nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    border: 0;
    padding-left: 0;
    color: var(--black-color);
    box-shadow: none;
    outline: none;
}

.tabswrapr .nav-tabs .nav-link {
    color: #96999e;
    font-weight: var(--fontsize18);
    padding-left: 0;
    border: 0;
}

.tabswrapr .tab-pane h4 {
    font-size: var(--fontsize25);
    margin-bottom: 1rem;
}

.foterform .container {
    background-color: var(--color175);
    border-radius: 25px;
}

.foterform .form-box,
.foterform .formwpr:before,
.popup-box .formwpr:before {
    background-color: transparent;
}

.foterform .form-box .form-control {
    min-height: 44px;
    height: 44px;
}

.foterform .form-box .form-control {
    margin-bottom: 10px;
}

.foterform .btns {
    text-align: center;
}

.foterform .btns .btn2 {
    width: 30% !important;
    position: relative;
}

.foterform .form-box form {
    display: grid;
    grid-template-columns: auto auto;
    gap: 5px 10px;
}

.testimonials_slides {
    margin-top: 3rem;
}

.thredstar .rating-stars::before {
    content: "\f005 \f005 \f005";
}

.testimonials_slides .item {
    background-color: #e8f5ee;
    padding: 20px;
}

.fourstar .rating-stars::before {
    content: "\f005 \f005 \f005 \f005";
}

.giffaq .accordion-item {
    border: 0;
    margin-bottom: 1rem;
    padding: 0px 20px 20px;
    border: 1px solid #efefef;
    box-shadow: 0 10px 20px rgba(0, 0, 0, .05);
    border-radius: 20px;
    color: #696c74;
}

.giffaq .accordion-button {
    background-color: transparent;
    color: #212529;
    padding-left: 0;
    display: grid;
}

.giffaq .accordion-header button {
    font-size: var(--fontsize25);
}

.giffaq .accordion-header span {
    font-size: 1rem;
    color: #212529;
}

.giffaq .accordion-body {
    padding: 0;
}

.giffaq .accordion-button:not(.collapsed) {
    box-shadow: none;
}

.faqsec {
    background-color: var(--color175);

}

.faqsec .accordion-button {
    background-color: transparent;
    box-shadow: none;
}

.faqsec .accordion-item {
    background-color: transparent;
    border-radius: 0;
    margin-bottom: 2rem;
    border: 1px solid var(--white-color);
}

.accordion-button::after {
    color: var(--white-color);
    filter: brightness(0) invert(1);
}

.accordion-button:not(.collapsed)::after {
    filter: none;
}

.faqsec .accordion-body {
    padding-top: 0;
}

.main-footer {
    background: url(../images/footer-bg.webp) center/cover no-repeat;
    padding: 2rem 0 0;
}

.footerlogos img {
    filter: brightness(0) invert(1);
}

.footerlogos p {
    font-size: 15px;
    color: var(--white-color);
    margin-top: 1rem;
}

.quicklinks li {
    display: flex;
    align-items: center;
    list-style-type: disclosure-closed;
    margin-bottom: 1rem;
}

.quicklinks li p {
    margin-bottom: 0;
    margin-left: 10px;
}

.quicklinks h3 {
    font-size: var(--fontsize32);
}

.copyright {
    background-color: var(--color175);
    padding: 1rem;
    margin-top: 1rem;
}

.copyrightwrpr {
    justify-content: space-between;
}

.copyright p {
    margin-bottom: 0;
}

.popup-overlay-main {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.8);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    margin: auto;
}

.popup-box {
    position: relative;
    max-width: 55%;
}

.popup-close {
    position: absolute;
    top: -22px;
    right: -16px;
    border-radius: 50%;
    border: 0px;
    font-size: 24px;
    width: 40px;
    height: 40px;
    background-color: var(--color08b);
    z-index: 99;
    color: var(--white-color);
}

.bg-color {
    background-color: var(--color08b);
    padding: 2rem 2rem 0;
    position: relative;
}
.bg-color img{
    position: absolute;
    width: 90%;
    bottom: -75px;
    top: 0;
    margin: auto;
    left: 0;
    right: 0;
}
.popup-box .form-box:last-child {
    padding: 2rem 01rem;
    width: 100%;
    border-radius: 0;
}

.popup-box .form-box {
    margin: 0;
    padding: 0;
}

.popup-box .form-box h3 {
    display: none;
}

.popup-box .form-box p {
    text-align: left;
    font-weight: 500;
    font-size: 15px;
}
.popup-box .btn1{
    width: 100%;
    margin-left: 0;
}
.tremsbnr{
    background-color: var(--color175) !important;
    background: none;
    text-align: center;
}

.toast {
    visibility: hidden; 
    min-width: 250px; 
    background-color: #333; 
    color: #fff; 
    text-align: center; 
    border-radius: 6px; 
    padding: 12px 20px; 
    position: relative;
    z-index: 9999; 
    right: 0; 
    bottom: 0; 
    font-size: 16px; 
    opacity: 0; 
    transition: opacity 0.5s, bottom 0.5s;
}

.toast.show {
    visibility: visible; 
    opacity: 1; 
    bottom: 50px; 
}

.toast.success {
    background-color: green;
}

.toast.error {
    background-color: red;
}
/* Thanks You Page  */

.main-content__checkmark {
  font-size: 9.75rem !important;
  line-height: 1 !important;
  color: var(--button-color);
}

.main-thankyou {
  text-align: center;
}

.site-header__title {
  font-size: 6.5rem;
  font-weight: 700;
  color: var(--color-yellow);
  line-height: 1.1;
}

.main-content__body {
  margin: 20px 0 0;
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: 500;
  font-size: 18px;
}


/* Thanks You Page  */
